WordPress.org

Support

Support » Plugins and Hacks » Can't install Wootique

Can't install Wootique

  • When I went to install wootique on my web site and activate it, the site gives the following error code:

    Fatal error: Call to a member function mfunc_wrapper() on a non-object in /home/content/57/8859157/html/synthstyles/wp-content/themes/wootique/includes/theme-woocommerce.php on line 179

    Tried this theme a couple of months ago and it worked fine, have tried to install it on a few other web sites since and I keep getting the same error.
    Can’t work out whether it’s a probem with my host (Godaddy) or the theme itself.
    Can any one help me?

    http://wordpress.org/extend/plugins/woocommerce/

Viewing 13 replies - 1 through 13 (of 13 total)
  • Can you please list the versions of WordPress and WooCommerce you’re working with and the version of the WooTique theme you are trying to install?

    Also, if you have any other plugins running, please list them including version number.

    I’m using wordpress 3.5.1, wootique 1.6.4 and woocommerce 2.0.6.
    Got no other plugins running.
    I’ve managed to install woocommerce with the twenty twelve theme on another web site and it seems to be working fine, just can’t seem to get wootique to install.

    I just tried the exact same setup as you describe, WooTique 1.6.4 activates fine on my development machines on both WooCommerce 2.0.6 and 2.0.7 (released today).

    Can you please try deactivating WooCommerce first, then activate WooTique and then activating WooCommerce again? This shouldn’t make all the difference, but it might bring us closer to the solution for this issue.

    Will give it a go.
    I’ve also tried uninstalling then reinstalling WordPress and I still get the same error.

    When I first started to use the WooTique theme, I was following a You Tube video on how to build an online shop, I was checking the comments yesterday and found someone else with the same error code that I’m having. Don’t know if this info helps at all.

    Have tried what you said and it says that the theme was installed successfully but when I checked, it still came up with the error code (this is my web site if you can possibly check it out: http://www.synthstyles.com). It also won’t let me install Woocommerce.
    I have also tried and successfully installed the Artificer theme with Woocommerce, even though it said it failed on both times.
    Something Weird is going on.
    Going to try and contact my Web Host and see if they can also help.
    I do appreciate your time as it’s been giving me a big headache.

    Plugin Author James Koster
    Participant

    @jameskoster

    Hey, a new version of Wootique which resolves this issue will be release shortly.

    That’s great, will keep an eye out for it.

    Just installed the latest version of Wootique (1.6.5) and everything seems to be working fine.

    wrex001
    Member

    @wrex001

    I’m experiencing this same error message with the Wootique theme. I am using the latest version, (WOOTIQUE 1.6.8). Any solution to this please?

    shopperswant
    Member

    @shopperswant

    How do I uninstall Wootique?

    gagan_mathur
    Member

    @gagan_mathur

    I’ve been suffering from the same problem while I was working on my project but guys believe me It’s damn simple. Just have to do two things:
    1) go to admin-hooks.php and in line number 160 write these two lines:
    $query_context = new stdClass();
    $query_context->context = array();

    2) install woo-commerce and we are done.

    at least in my case these two steps was enough and wootique worked perfectly.

    concept777
    Member

    @concept777

    I have ibstalled wootique before with no problem, but this time it will not install, I have tried different browsers, uninstalling it from my zip files and re installing it again and still it will not upload to my wordpress website, are there any new ideas what may be the problem and a step by step how to get over it.
    Brian

Viewing 13 replies - 1 through 13 (of 13 total)
  • The topic ‘Can't install Wootique’ is closed to new replies.